.mtck-elem {
     height: 27%;
}

.mtck-interlinked-squares_1 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 49.2%;  
     top: 25.4%; 
}

.mtck-interlinked-squares_2 {
     -ms-transform: translate(-50%, -50%) rotate(180deg);
     -webkit-transform: translate(-50%, -50%) rotate(180deg);
     -moz-transform: translate(-50%, -50%) rotate(180deg);
     -o-transform: translate(-50%, -50%) rotate(180deg);
     transform: translate(-50%, -50%) rotate(180deg);
     left: 65.8%;  
     top: 38.8%; 
}

.mtck-interlinked-squares_3 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 49.2%;  
     top: 52.1%; 
}

.mtck-interlinked-squares_4 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 32.5%;  
     top: 38.8%; 
}

.mtck-interlinked-squares_5 {
     -ms-transform: translate(-50%, -50%) rotate(75deg);
     -webkit-transform: translate(-50%, -50%) rotate(75deg);
     -moz-transform: translate(-50%, -50%) rotate(75deg);
     -o-transform: translate(-50%, -50%) rotate(75deg);
     transform: translate(-50%, -50%) rotate(75deg);
     left: 46.9%;  
     top: 48.8%; 
}

.mtck-interlinked-squares_6 {
     -ms-transform: translate(-50%, -50%) rotate(165deg);
     -webkit-transform: translate(-50%, -50%) rotate(165deg);
     -moz-transform: translate(-50%, -50%) rotate(165deg);
     -o-transform: translate(-50%, -50%) rotate(165deg);
     transform: translate(-50%, -50%) rotate(165deg);
     left: 67.5%;  
     top: 58.1%; 
}

.mtck-interlinked-squares_7 {
     -ms-transform: translate(-50%, -50%) rotate(255deg);
     -webkit-transform: translate(-50%, -50%) rotate(255deg);
     -moz-transform: translate(-50%, -50%) rotate(255deg);
     -o-transform: translate(-50%, -50%) rotate(255deg);
     transform: translate(-50%, -50%) rotate(255deg);
     left: 55.8%;  
     top: 74.6%; 
}

.mtck-interlinked-squares_8 {
     -ms-transform: translate(-50%, -50%) rotate(345deg);
     -webkit-transform: translate(-50%, -50%) rotate(345deg);
     -moz-transform: translate(-50%, -50%) rotate(345deg);
     -o-transform: translate(-50%, -50%) rotate(345deg);
     transform: translate(-50%, -50%) rotate(345deg);
     left: 35.3%;  
     top: 65.2%; 
}
